package com.abi.qms.platform.dto.req;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * @author:Andy.Tan
 * @Description: 查询活动明细入参
 */
@Data
@Schema
public class GetActiveReq implements Serializable {

    @NotNull(message = "ID为空")
    @Schema(name = "id")
    private Long id;

}
